﻿* Encoding: UTF-8.

Pilot study - paired t-tests

T-TEST PAIRS=confidence_sr effort_sr competence_sr crime_sr digbehaviour_sr courage_sr 
    moralvalues_sr apofself_sr apofenv_sr magnaimity_sr WITH confidence_se effort_se competence_se 
    crime_se digbehaviour_se courage_se moralvaules_se apofself_se apofwnv_sr magnanimity_se (PAIRED)
  /CRITERIA=CI(.9500)
  /MISSING=ANALYSIS.


_Sample 4a

Excluded participants who failed the attention check at T1

USE ALL.
COMPUTE filter_$=(Q10_11_a=2).
VARIABLE LABELS filter_$ 'Q10_11_a=2 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

Bivariate correlations at T1

CORRELATIONS
  /VARIABLES=Agreableness Conscientiousness Neuroticism SR_7it RSE_tot RSE_9it 
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.

Partial correlations at T1

DATASET ACTIVATE DataSet1.
REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Agreableness
  /METHOD=ENTER SR_7it RSE_tot
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the two outliers)

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Conscientiousness
  /METHOD=ENTER SR_7it RSE_tot
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the one outlier)


REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Neuroticism
  /METHOD=ENTER SR_7it RSE_tot
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

Excluded participants who failed the attention check at T2

USE ALL.
COMPUTE filter_$=(Check=1).
VARIABLE LABELS filter_$ 'Check=1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

Bivariate correlations at T2

CORRELATIONS
  /VARIABLES=Moral_S Symbolisation Scontrol Modesty Greed_avoidance SR_7it RSE_tot RSE_9it
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.
NONPAR CORR
  /VARIABLES=Internalisation Integrity MBSE SR_7it RSE_tot RSE_9it
  /PRINT=SPEARMAN TWOTAIL NOSIG
  /MISSING=PAIRWISE.

For appendix H:

CORRELATIONS
  /VARIABLES=Moral_S Symbolisation Scontrol Modesty Greed_avoidance Agreableness Conscientiousness Neuroticism SD_total 
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.
NONPAR CORR
  /VARIABLES=Internalisation Integrity MBSE Moral_S Symbolisation Scontrol Modesty Greed_avoidance Agreableness Conscientiousness Neuroticism SD_total 
  /PRINT=SPEARMAN TWOTAIL NOSIG
  /MISSING=PAIRWISE.

Partial correlations at T2

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Moral_S
  /METHOD=ENTER SR_7it RSE_tot
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).
  
  REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Internalisation
  /METHOD=ENTER SR_7it RSE_tot
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the three outliers)

Given that the residuals appeared to deviate somewhat from a normal distribution, we performed boostrapping, which produced similar results. 

  BOOTSTRAP
  /SAMPLING METHOD=SIMPLE
  /VARIABLES TARGET=Internalisation INPUT=  SR_7it RSE_tot  
  /CRITERIA CILEVEL=95 CITYPE=PERCENTILE  NSAMPLES=1000
  /MISSING USERMISSING=EXCLUDE.
REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Internalisation
  /METHOD=ENTER SR_7it RSE_tot
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Symbolisation
  /METHOD=ENTER SR_7it RSE_tot 
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Integrity
  /METHOD=ENTER SR_7it RSE_tot 
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the two outliers)

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT MBSE
  /METHOD=ENTER SR_7it RSE_tot 
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the two outliers)

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Scontrol
  /METHOD=ENTER SR_7it RSE_tot 
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Modesty
  /METHOD=ENTER SR_7it RSE_tot
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the two outliers)

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Greed_avoidance
  /METHOD=ENTER SR_7it RSE_tot
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).


                    -------------------------------

Relationship management (social desirability) at T2

Bivariate correlation at T2

CORRELATIONS
  /VARIABLES=SD_total SR_7it RSE_tot RSE_9it
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.

Partial correlation at T2

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT SD_total
  /METHOD=ENTER SR_7it RSE_tot
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

Associations with prosocial behaviour

Overall measure of altruistic activities

LOGISTIC REGRESSION VARIABLES Altruism_cat
  /METHOD=ENTER SR_7it  
  /CLASSPLOT
  /CASEWISE OUTLIER(2)
  /PRINT=GOODFIT CORR ITER(1) CI(95)
  /CRITERIA=PIN(0.05) POUT(0.10) ITERATE(20) CUT(0.5).

(removed the one outlier)

LOGISTIC REGRESSION VARIABLES Altruism_cat
  /METHOD=ENTER ZSR_7it  
  /CLASSPLOT
  /CASEWISE OUTLIER(2)
  /PRINT=GOODFIT CORR ITER(1) CI(95)
  /CRITERIA=PIN(0.05) POUT(0.10) ITERATE(20) CUT(0.5).

(removed the one outlier)

LOGISTIC REGRESSION VARIABLES Altruism_cat
  /METHOD=ENTER RSE_tot  
  /CLASSPLOT
  /CASEWISE OUTLIER(2)
  /PRINT=GOODFIT CORR ITER(1) CI(95)
  /CRITERIA=PIN(0.05) POUT(0.10) ITERATE(20) CUT(0.5).

LOGISTIC REGRESSION VARIABLES Altruism_cat
  /METHOD=ENTER SR_7it  RSE_tot  
  /CLASSPLOT
  /CASEWISE OUTLIER(2)
  /PRINT=GOODFIT CORR ITER(1) CI(95)
  /CRITERIA=PIN(0.05) POUT(0.10) ITERATE(20) CUT(0.5).

LOGISTIC REGRESSION VARIABLES Altruism_cat
  /METHOD=ENTER ZSR_7it ZRSE_tot  
  /CLASSPLOT
  /CASEWISE OUTLIER(2)
  /PRINT=GOODFIT CORR ITER(1) CI(95)
  /CRITERIA=PIN(0.05) POUT(0.10) ITERATE(20) CUT(0.5).

Not donating goods or money

LOGISTIC REGRESSION VARIABLES q10_1_a2rrec
  /METHOD=ENTER SR_7it 
  /CLASSPLOT
  /CASEWISE OUTLIER(2)
  /PRINT=GOODFIT CORR ITER(1) CI(95)
  /CRITERIA=PIN(0.05) POUT(0.10) ITERATE(20) CUT(0.5).

(removed three extreme outliers with Zresiduals over 4.5)

LOGISTIC REGRESSION VARIABLES q10_1_a2rrec
  /METHOD=ENTER ZSR_7it 
  /CLASSPLOT
  /CASEWISE OUTLIER(2)
  /PRINT=GOODFIT CORR ITER(1) CI(95)
  /CRITERIA=PIN(0.05) POUT(0.10) ITERATE(20) CUT(0.5).

(removed three extreme outliers with Zresiduals over 4.5)

LOGISTIC REGRESSION VARIABLES q10_1_a2rrec
  /METHOD=ENTER RSE_tot 
  /CLASSPLOT
  /CASEWISE OUTLIER(2)
  /PRINT=GOODFIT CORR ITER(1) CI(95)
  /CRITERIA=PIN(0.05) POUT(0.10) ITERATE(20) CUT(0.5).

LOGISTIC REGRESSION VARIABLES q10_1_a2rrec
  /METHOD=ENTER ZRSE_tot 
  /CLASSPLOT
  /CASEWISE OUTLIER(2)
  /PRINT=GOODFIT CORR ITER(1) CI(95)
  /CRITERIA=PIN(0.05) POUT(0.10) ITERATE(20) CUT(0.5).

LOGISTIC REGRESSION VARIABLES q10_1_a2rrec
  /METHOD=ENTER SR_7it RSE_tot 
  /CLASSPLOT
  /CASEWISE OUTLIER(2)
  /PRINT=GOODFIT CORR ITER(1) CI(95)
  /CRITERIA=PIN(0.05) POUT(0.10) ITERATE(20) CUT(0.5).

LOGISTIC REGRESSION VARIABLES q10_1_a2rrec
  /METHOD=ENTER ZSR_7it ZRSE_tot 
  /CLASSPLOT
  /CASEWISE OUTLIER(2)
  /PRINT=GOODFIT CORR ITER(1) CI(95)
  /CRITERIA=PIN(0.05) POUT(0.10) ITERATE(20) CUT(0.5).

LOGISTIC REGRESSION VARIABLES q10_1_a2rrec
  /METHOD=ENTER integrity internalisation symbolisation
  /CLASSPLOT
  /CASEWISE OUTLIER(2)
  /PRINT=GOODFIT CORR ITER(1) CI(95)
  /CRITERIA=PIN(0.05) POUT(0.10) ITERATE(20) CUT(0.5).

(removed 2 extreme outliers with Zresiduals over 4.5)

LOGISTIC REGRESSION VARIABLES q10_1_a2rrec
  /METHOD=ENTER Zintegrity Zinternalisation Zsymbolisation
  /CLASSPLOT
  /CASEWISE OUTLIER(2)
  /PRINT=GOODFIT CORR ITER(1) CI(95)
  /CRITERIA=PIN(0.05) POUT(0.10) ITERATE(20) CUT(0.5).

(removed 2 extreme outliers with Zresiduals over 4.5)

LOGISTIC REGRESSION VARIABLES q10_1_a2rrec
  /METHOD=ENTER SR_7it internalisation Modesty
  /CLASSPLOT
  /CASEWISE OUTLIER(2)
  /PRINT=GOODFIT CORR ITER(1) CI(95)
  /CRITERIA=PIN(0.05) POUT(0.10) ITERATE(20) CUT(0.5).

(removed 1 extreme outlier with Zresiduals over 4.5)

  LOGISTIC REGRESSION VARIABLES q10_1_a2rrec
  /METHOD=ENTER ZSR_7it Zinternalisation ZModesty
  /CLASSPLOT
  /CASEWISE OUTLIER(2)
  /PRINT=GOODFIT CORR ITER(1) CI(95)
  /CRITERIA=PIN(0.05) POUT(0.10) ITERATE(20) CUT(0.5).

(removed 1 extreme outlier with Zresiduals over 4.5)


_Sample 5

CORRELATIONS
  /VARIABLES=Academic_SE_total Social_SE_total Appearance_SE_total Physicalability_SE_total SR_7it 
    RSE_full
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Appearance_SE_total
  /METHOD=ENTER SR_7it RSE_full
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

 REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Academic_SE_total
  /METHOD=ENTER SR_7it RSE_full
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Physicalability_SE_total
  /METHOD=ENTER SR_7it RSE_full
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the one outlier)

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Social_SE_total
  /METHOD=ENTER SR_7it RSE_full
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the two outliers)

_Sample 4B

USE ALL.
COMPUTE filter_$=(Q9_a_1=1).
VARIABLE LABELS filter_$ 'Q9_a_1=1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CORRELATIONS
  /VARIABLES=ASR_T1 RSE_T1 Well_being
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Well_being
  /METHOD=ENTER ASR_T1 RSE_T1
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the three outliers)

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Well_being
  /METHOD=ENTER ASR_T1 RSE_T1 VIAmoral
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

Appendix J: Security in moral self-image, self-related processing of moral trait adjectives and cheating

Removed case 19 with a particularly high number of slow trials for moral security analyses

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT moral_security
 /METHOD=ENTER SR_7it cogtaskcheat TOI 
 /SCATTERPLOT=(*ZRESID ,*ZPRED) (*ZPRED ,moral_security)
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

 REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT moral_security
  /METHOD=ENTER SR_7it SE_full_total cogtaskcheat TOI 
 /SCATTERPLOT=(*ZRESID ,*ZPRED) (*ZPRED ,moral_security)
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

Given that the residuals appeared to deviate somewhat from a normal distribution, we performed boostrapping, which produced similar results. 

  BOOTSTRAP
  /SAMPLING METHOD=SIMPLE
  /VARIABLES TARGET=moral_security INPUT=  SR_7it TOI cogtaskcheat  
  /CRITERIA CILEVEL=95 CITYPE=PERCENTILE  NSAMPLES=1000
  /MISSING USERMISSING=EXCLUDE.
REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT moral_security
  /METHOD=ENTER SR_7it TOI cogtaskcheat
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

BOOTSTRAP
  /SAMPLING METHOD=SIMPLE
  /VARIABLES TARGET=moral_security INPUT=  SR_7it TOI cogtaskcheat SE_full_total  
  /CRITERIA CILEVEL=95 CITYPE=PERCENTILE  NSAMPLES=1000
  /MISSING USERMISSING=EXCLUDE.
REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT moral_security
  /METHOD=ENTER SR_7it TOI cogtaskcheat SE_full_total
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).


REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Score_on_IAT_Moral
  /METHOD=ENTER SR_7it cogtaskcheat toi Score_on_IAT_Immoral 
  /SCATTERPLOT=(*ZRESID ,*ZPRED) (*ZPRED ,Score_on_IAT_Moral)
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

 REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Score_on_IAT_Moral
  /METHOD=ENTER SR_7it cogtaskcheat Toi Score_on_IAT_Immoral SE_full_total 
  /SCATTERPLOT=(*ZRESID ,*ZPRED) (*ZPRED ,Score_on_IAT_Moral)
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Score_on_IAT_Immoral
  /METHOD=ENTER SR_7it cogtaskcheat Toi Score_on_IAT_Moral SE_full_total 
  /SCATTERPLOT=(*ZRESID ,*ZPRED) (*ZPRED ,Score_on_IAT_Immoral)
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

CROSSTABS
  /TABLES=SR_7it_3cat BY cogtaskcheat
  /FORMAT=AVALUE TABLES
  /STATISTICS=CHISQ 
  /CELLS=COUNT ROW COLUMN 
  /COUNT ROUND CELL
  /METHOD=EXACT TIMER(5).

T-TEST GROUPS=cogtaskcheat(0 1)
  /MISSING=ANALYSIS
  /VARIABLES=SE_full_total
  /CRITERIA=CI(.95).

_Sample 6: Link between ASRS and prosocial behaviour as measured by the 20-item Self-report Altruism Scale

CORRELATIONS
  /VARIABLES=SR_7it SE_total SE_total_wsr 
  /PRINT=TWOTAIL NOSIG
  /MISSING=PAIRWISE.
NONPAR CORR
  /VARIABLES=SR_7it SE_total SE_total_wsr Prosocial
  /PRINT=SPEARMAN TWOTAIL NOSIG
  /MISSING=PAIRWISE.

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Prosocial
  /METHOD=ENTER SR_7it SE_total
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the three outliers)

_Sample 7: Forgiveness study

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Forgiveness_revenge
  /METHOD=ENTER SR_centred amends_centred SR_amends_centred 
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Forgiveness_revenge
  /METHOD=ENTER SR_centred amends_centred SR_amends_centred SEit_centred 
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Forgiveness_revenge
  /METHOD=ENTER Amends Q9_1 
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the two outliers)

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Forgiveness_revenge
  /METHOD=ENTER amends_centred SEit_centred SE_amends_centred 
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the three outliers)

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Forgiveness_avoidance
  /METHOD=ENTER SR_centred amends_centred SR_amends_centred 
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the two outliers)

REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Forgiveness_avoidance
  /METHOD=ENTER Amends Q9_1 
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the two outliers)

 REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Forgiveness_avoidance
  /METHOD=ENTER amends_centred SEit_centred SE_amends_centred
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the two outliers)

 REGRESSION
  /DESCRIPTIVES MEAN STDDEV CORR SIG N
  /MISSING LISTWISE
  /STATISTICS COEFF OUTS CI(95) R ANOVA COLLIN TOL CHANGE ZPP
  /CRITERIA=PIN(.05) POUT(.10)
  /NOORIGIN 
  /DEPENDENT Forgiveness_avoidance
  /METHOD=ENTER Amends Q9_1 SR_7it
  /RESIDUALS DURBIN HISTOGRAM(ZRESID)
  /CASEWISE PLOT(ZRESID) OUTLIERS(3).

(removed the two outliers)



